Koozali.org formerly Contribs.org

Erfahrungen mit 6.5RC1

vitus

Erfahrungen mit 6.5RC1
« on: July 15, 2005, 09:58:05 AM »
Hallo,

ich habe vor ein paar Wochen mal den 6.5RC1 ausprobiert, und war auf Anhieb ganz begeistert.

Wie sind generell die Erfahrungen mit der 6.5? Läuft das RC1 recht stabil oder sollte man auf 6.0 (stable zurückgreifen.)

Anwendungen sollten sein: Mails abholen via fetchmail, Spamassassin, ClamAV.

Später auch Asterisk und evtl. Hylafax. Vielleicht auch eine Jukebox.

PS: Hat schon jemand die 7er Alpha getestet? Was ist hier geändert? Hat jemand einen Link?

Viele Grüße

Vitus

isi

Erfahrungen mit 6.5RC1
« Reply #1 on: July 15, 2005, 10:03:13 AM »
Hallo,

6.5 läuft eigenntlich soweit OK. Ich habe allerdings die 6.01 als 24/7 laufen. Hatte bisher nie Probleme ud keinen Grund zu wechseln.

Allerdings basiert die 7.0 nicht mehr auf Redhat 7.3 sonder auf Centos 4.0 (letzen Alphas zumindest).

Aber immernoch Linux  :-D   :hammer:

cu

Offline berdie

  • *
  • 237
Erfahrungen mit 6.5RC1
« Reply #2 on: July 15, 2005, 11:10:33 AM »
Hallo Vitus,

ich kann Dir momentan nur dringend raten, die Version 6.01-01 zu nehmen, weil Du ja vorhast, Dein System massiv zu erweitern. Die dafür passenden contribs gibt's nur für diese Version. Viele contribs gehen auch unter 6.5, sehr wenige unter 7.0 alpha.
Ich bin einer derjenigen, die die 7.0er intensiv testen und kann sagen, dass ich massiv den Hut vor den Entwicklern ziehe. Da ist einiges Positives zu erwarten, vor allem mit CentOS 4.1 statt Redhat 7.3 die notwendige aktuelle Basis, um auch moderne Hardware zu unterstützen.
Vom Einsatz als echtes Produktionssystem rate ich aber dringend ab!
Falls bei Dir die 6.01-01 läuft, kannst Du übrigens später auf die 7.0er upgraden, die Entwickler arbeiten derzeit genau an dieser Funktion.
Außerdem gibt es eine custom-iso in deutsch dazu von mir (siehe unten).

Erfahrungen mit 6.5RC1
« Reply #3 on: July 15, 2005, 01:59:59 PM »
Quote from: "berdie"
...
Außerdem gibt es eine custom-iso in deutsch dazu von mir (siehe unten).


Wie?? Ein deutscher SME 6.01.01?? *sprachlos sei* :hammer:
Kann man den über einen englischen "drübernudeln", ohne Einstellungen und Maildaten zu verlieren?  :-o

Offline berdie

  • *
  • 237
Erfahrungen mit 6.5RC1
« Reply #4 on: July 15, 2005, 04:52:47 PM »
Quote from: "CharlesT"

Kann man den über einen englischen "drübernudeln", ohne Einstellungen und Maildaten zu verlieren?  :-o


Falls Du einen nicht modifizierten 6.01-01 (für 6.5 nicht geeignet) hast, dann müßte das mit der upgrade-Funktion gehen.
Das habe ich aber nicht getestet, insofern wärst Du dann "Tester".
Wenn Du bitte vorher alles an Daten sicherst, sollte es schon funktionieren.

Erfahrungen mit 6.5RC1
« Reply #5 on: July 15, 2005, 05:17:33 PM »
Nun, ich habe ein Multimailreceive plugin und eine angepasste Mailausgabe, ausserdem Antivirus und SPAMFilter, ist das schon modifiziert? :-o

julians

Erfahrungen mit 6.5RC1
« Reply #6 on: July 15, 2005, 07:19:35 PM »
Also ich hatte mit der 6.5RC1 probleme.

Zwischenfrage:

Meint ihr da bringts was mir die 6.0 zu saugen, is die besser/stabiler? Oder verschwende ich damit nur meine Zeit wenns mit der 6.5Rc1 schon nich geklappt hatt?

Offline berdie

  • *
  • 237
Erfahrungen mit 6.5RC1
« Reply #7 on: July 15, 2005, 08:12:02 PM »
Quote from: "CharlesT"
Nun, ich habe ein Multimailreceive plugin und eine angepasste Mailausgabe, ausserdem Antivirus und SPAMFilter, ist das schon modifiziert? :-o

Also, das sind überschaubare Modifikationen. Ich gehe davon aus, dass Du mit "Multimailreceive" fetchmail meinst. Dann müßtest Du also fetchmail, ClamAV und Spamassassin haben. Bis auf den Spamfilter sind die auch schon übersetzt.
Fazit: Es sollte eigentlich gehen!

Erfahrungen mit 6.5RC1
« Reply #8 on: July 17, 2005, 11:06:49 AM »
Quote from: "julians"
Also ich hatte mit der 6.5RC1 probleme.
Meint ihr da bringts was mir die 6.0 zu saugen, is die besser/stabiler?


Dazu musst Du uns schon sagen, welche Probleme Du mit der 6.5 RC1 hattest.

vitus

Erfahrungen mit 6.5RC1
« Reply #9 on: July 29, 2005, 02:38:52 PM »
Hallo Berdie,

aha - ein guter Hinweis. Dann sollte man wirklich die 6.01 nehmen und später ein Upgrade auf die 7 fahren.

Das klingt sehr interessant.

Vielen Dank für alle Antworten.

Vitus :-)

Quote from: "berdie"
Hallo Vitus,

ich kann Dir momentan nur dringend raten, die Version 6.01-01 zu nehmen, weil Du ja vorhast, Dein System massiv zu erweitern. Die dafür passenden contribs gibt's nur für diese Version.

[/b]Falls bei Dir die 6.01-01 läuft, kannst Du übrigens später auf die 7.0er upgraden, die Entwickler arbeiten derzeit genau an dieser Funktion.
Außerdem gibt es eine custom-iso in deutsch dazu von mir (siehe unten).